/*
* Template Name: Mulan / CV Template + RTL
* Author: Marwa El-Manawy
* Author URL: https://elmanawy.info
* Version: 1.0
*/

/*================================================
 [  Table of contents  ]
 ================================================

1. Fonts
2. General styles (Buttons, Inputs, Typography)
3. Common Style (Pagination, Main Titles)
4. Preloader
5. Sub Pages Changer
6. Site header (Profile Picture & main menu)
7. Start Home SubPage
8. About SubPage
   8.1 About me
   8.2 Services
   8.3 Video Intro
   8.4 Fun Fact
   8.5 Testenomials
   8.6 My Clients
9. Resume SubPage
   9.1 Timeline
   9.2 Skills
   9.3 Download Rsume
10. Portfolio SubPage
11. Blog SubPage
12. Contact SubPage
    12.1 Contact Form
    12.2 Contact Info
    12.1 Social Media
13.Single Blog Page
14.Single Portfolio Page
15. 404 Page
 ======================================
 [ End table content ]
 ======================================*/

/* ============================================================================= 
1. Fonts
============================================================================= */

/* Font Awesome icons font */
@import url('all.min.css'); /* Full icons list: https://fontawesome.com/icons?d=gallery&m=free */

/* Linearicons Font */
@import url('Linearicons-Free.css'); /* Full icons list: https://linearicons.com/free */

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700&subset=vietnamese');


/* ============================================================================= 
2. General styles
============================================================================= */

html {
    position: relative;
    height: 100%;
    width: 100%;
}

body {
    position: relative;
    margin: 0;
}

body, p {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    font-weight: lighter;
    font-style: normal;
    line-height: 1.85em;
    color: #666;
}
a {
    color: #11d6f0;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover {
    color: #FF9800;
    text-decoration: none;
    outline: none;
}

a:focus {
    outline: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    font-style: normal;
    color: #333333;
    line-height: 1.5em;
}

h1 {
    font-size: 32px;
}
h2 {
    font-size: 27px;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}

p {
    font-size: 14px;
    margin: 0 0 10px;
    font-weight: 400;
}

p.lead {
    font-size: 18px;
    margin: 25px 0;
}

ul, li{
    list-style: none; 
}

ul{
    padding: 0;
}

img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

/* Top Spaces */
.uppercase {
	text-transform: uppercase;
}
.text-indent {
	text-indent: -9999px;
}
.modal-lg {
	max-width: 100%;
}
.mgRight7 {
	margin-right: 7px;
}
.f24 {
	font-size: 24px;
}
.mgTop20 {
	margin-top: 20px;
}
.mgTop10 {
	margin-top: 10px;
}
.mgTop30 {
	margin-top: 30px;
}
.pd20 {
	padding: 20px;
}
.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}
.pdTop60 {
	padding-top: 60px;
}
.pdTop30 {
	padding-top: 30px;
}
.mgBottom20 {
	margin-bottom: 20px;
}
/* /Top Spaces */

/* Bottom Spaces */
.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}
.btn {
	padding: 10px 20px;
    display: inline-block;
    min-width: 116px;
    font-weight: 500;
    font-size: 16px;
    margin-right: 15px;
    border-radius: 100px !important;
    background: linear-gradient(135deg,#11d6f0,#6ceeff,#11d6f0,#ccc,#6ceeff);
    background-size: 400% 400%;
    color: #fff !important;
    position: relative;
}
.btnOrange {
	background: linear-gradient(135deg,#f9822e,#dc873f,#d0a139,#d8ab47,#dc8d2b);
}
.justify {
	text-align: justify;
}
/*CropImg*/
.CropImg:before {
	content: "";
	display: block;
	padding-bottom: 70%;
}
.CropImgV:before {
	padding-bottom: 100%;
}
.CropImg {
	width: 100%;
	position: relative;
	z-index: 1;
}
.CropImg .thumbs {
	overflow: hidden;
	text-align: center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.CropImg .thumbs img {
	width: 100%;
	min-height: 100%;
	max-width: 150%;
	max-height: none;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.CropImg .Mark {
	background: black;
	opacity: 0;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}
.CropImg:hover .Mark {
	opacity: 0.4;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

/*GIft*/
.Gift {
	padding: 20px 10px 10px 34px;
	margin-top: 30px;
	position: relative;
	text-align: left;
	margin-bottom: 20px;
	background: #fafbbd;
	border-radius: 15px;
}
.Gift .giftBox {
	position: absolute;
	width: 100px;
	bottom: -18px;
	right: -20px;
}
.Gift .tree {
	bottom: -5px;
	position: absolute;
	left: -183px;
	width: 226px;
}
.Gift p {
    font-size: 16px;
    text-transform: uppercase;
	font-weight: 600;
}
.Gift p .red {
    color: red;
}
.Gift p i {
    color: red;
}
.function {
	margin-top: 30px;
}
.function h3 {
	text-transform: uppercase;
}
.function .info {
	border-left: 2px dashed blue;
	margin-bottom: 0;
	margin-left: 17px;
	padding-left: 21px;
	margin-top: 20px;
}
.function .info i {
	color: red;
}
/* ============================================================================= 
3. Common styles
============================================================================= */
/*Navigation*/
.Navigation {
	position: fixed;
    background: rgba(44, 162, 187, 0.9);
    left: 285px;
    right: 0;
    z-index: 999;
}
.Navigation ul {
	margin: 0;
}
.Navigation ul li {
	display: inline-block;
}
.Navigation ul li a {
	display: block;
	padding: 10px 20px;
	color: white;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.Navigation ul li a:hover {
	    background: rgba(0, 0, 0, 0.2);
}
.regTheme {
	float: right;
    background: #ff7600;
}
   
/* Scrollbar Page */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
::-webkit-scrollbar-track-piece  {
    background-color: #e6e7e8;
}
::-webkit-scrollbar-thumb {
    height: 30px;
    background-color: #dedede;
}

@media only screen and (min-width: 991px) {
    body::-webkit-scrollbar,
    .sub-page::-webkit-scrollbar,
    .single-page-content::-webkit-scrollbar,
    .header::-webkit-scrollbar,
    .sub-page::-webkit-scrollbar-track,
    .header::-webkit-scrollbar-track {
        background-color: #f1f1f1;
    }

    body::-webkit-scrollbar-thumb,
    .sub-page::-webkit-scrollbar-thumb,
    .header::-webkit-scrollbar-thumb{
        background-color: rgba(17, 214, 240, 0.30);
    }
}
/*Chi tiết giao diện*/
.detail-container .theme-intro h1 {
    margin: 75px 0 20px;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 15px;
    border-bottom: 1px solid #e1e1e1;
}
.detail-container .theme-intro h1 span {
   display: block;
    font-size: 22px;
    color: #363636;
    font-weight: 700;
    margin-top: 5px;
    text-transform: uppercase;
}
.detail-container .theme-intro .desc {
    font-size: 15px;
    color: #363636;
    margin-bottom: 25px;
}
.detail-container .theme-intro .other-info {
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 30px;
}
.detail-container .theme-intro .other-info .price {
    color: #1ca4dd;
    font-size: 12px;
    line-height: 20px;
}
.detail-container .theme-intro .other-info .price b {
    font-weight: 700;
    font-size: 24px;
}
.detail-container .theme-intro .theme-action a {
    display: block;
    height: 54px;
    line-height: 54px;
    border-radius: 27px;
    width: 250px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}
.detail-container .theme-intro .theme-action .install-theme {
    color: #fff;
    background: #7fc142;
    margin-bottom: 15px;
    outline: none;
}
.detail-container .theme-intro .theme-action .view-demo {
    border: 1px solid #ccc;
    color: #525252;
    outline: none;
}
.theme-image {
    text-align: right;
    position: relative;
    min-height: 550px;
}	
.theme-image .image-desktop {
    background: url(../img/bg-image-desktop-detail.png) no-repeat center center;
    width: 616px;
    background-size: cover;
    height: 550px;
    overflow: hidden;
    padding: 54px 61px 0 40px;
    position: absolute;
    bottom: 0;
    right: -45px;
}
.theme-image .image-desktop img {
    width: 100%;
}
.theme-image .image-mobile {
    position: absolute;
    bottom: 0;
    left: 55px;
    background: url(../img/bg-image-mobile-detail.png) no-repeat center center;
    width: 262px;
    height: 342px;
    overflow: hidden;
    padding-top: 50px;
    padding-right: 53px;
}
.theme-image .image-mobile img {
    width: 166px;
}
.detail-container .create-website {
    background: #f0f1f2;
}
.detail-container .create-website .intro {
    position: relative;
    padding: 45px 0 45px 60px;
}
.detail-container .create-website .intro h4 {
    display: inline-block;
    font-size: 26px;
    font-weight: normal;
    margin: 0 0;
}
.btn-registration {
    color: #fff;
    background: #2ad38b;
    background: linear-gradient(to right,#2ad38b,#0cceb0);
    border-radius: 45px;
    display: inline-block;
    line-height: 63px;
    padding: 0 35px;
    outline: none;
    -webkit-user-select: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    white-space: nowrap;
    font-size: 16px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.detail-container .create-website .btn-registration {
	height: 60px;
    line-height: 60px;
    padding: 0 30px;
    margin-top: 54px;
    font-weight: bold;
}
.pd40-80 {
	padding: 40px 80px;
}
/*Pagination*/
.pagination.nav-center {
    display: table;
    margin: 40px auto 0;
}
.pagination li a,
.pagination li span {
    float: left;
    font-size: 16px;
    padding: 15px 26px;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    position: relative;
    border-radius: 0;
}
.pagination li a {
    background-color: #f7f9fc;
    color: #999;
}
.pagination li span {
    background-color: #11d6f0;
    color: #ffffff;
}
.pagination li span:hover,
.pagination li a:hover {
    opacity: 0.7;
}
.btn.active, .btn:active, .btn:focus{
    outline: none;
    box-shadow: none;
}

/* Titles page*/
.section-title {
    margin-bottom: 30px;
    padding-top: 20px;
}
.main-title {
    position: relative;
    text-align: center;
}
.title-main-page {
    position: relative;
    z-index: 1;
}
.main-title h4 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-weight: 600;
}
.title-main-page h4:before {
    content: '';
    display: inline-block;
    width: 60px;
    height: 15px;
    border-color: #11d6f0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
}
.section-title p {
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 5px;
}
.title-main-page p:after {
    content: '';
    display: block;
    border-bottom: 5px solid #11d6f0;
    width: 57px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}

.sub-title h6 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    margin-left: 70px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.sub-title h6:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 2px;
    margin-top: 15px; 
    left: 15px;
    background: #11d6f0;
}
.sub-title h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
}
.video-section .sub-title h6:before {
    background: #f8f9fa;
}
.section-head {
    margin-bottom: 60px;
    position: relative;
}
.section-head h4 {
    position: relative;
    padding: 0 0 0 15px;
    line-height: 1;
    border-left: 1px solid #eee;
    letter-spacing: 2px;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0;
}
.section-head h4:before {
    content: '';
    width: 1px;
    height: 35px;
    background: #11d6f0;
    position: absolute;
    left: -1px;
    bottom: 0;
}
.section-head h4 span {
    font-weight: 200;
    padding-bottom: 15px;
    display: block;
}
@media only screen and (max-width: 768px) {
    .main-title h4 {
        font-size: 28px;
    }
    .section-title {
        margin-bottom: 40px;
        padding-top: 40px;
    }
    .skills-blocks .section-head {
        margin-bottom: 40px;
    }
    .section-head {
        margin-bottom: 40px;
    }
    .section-head h4{
        font-size: 24px;
    }
    .section-head h4 span {
        font-size: 20px;
    }
    #titlebar {
        margin-top: 30px;
    }
    #titlebar h2 {
        font-size: 24px;
    }
}


/* Titlebar */
#titlebar {
    padding-top: 30px;
}
#titlebar .special-block-bg {
    padding: 10px 30px;
}
#titlebar #breadcrumbs span {
    font-size: 13px
}
#titlebar h2 {
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 0;
}
#breadcrumbs {
    margin-top: 5px;
}
#breadcrumbs a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #888;
}
#breadcrumbs a:hover {
    color: #666
}

#breadcrumbs ul li {
    display: inline-block;
    list-style: none;
    margin: 0 0 0 10px;
}

#breadcrumbs ul li:first-child:before {
    display: none;
}

#breadcrumbs ul li:before {
    content: "\f105";
    font-family: "FontAwesome";
    color: #a0a0a0;
    font-size: 14px;
    margin-right: 15px;
}

/* ============================================================================= 
4. Preloader
============================================================================= */
#preloader {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    position: fixed;
    z-index: 999;
    top: 0;
}
#preloader-circle {
    position:relative;
    width: 80px;
    height: 80px;
    top: 45%;
    margin: 0 auto;
}
#preloader-circle span {
    position:absolute;
    border: 8px solid #11d6f0;
    border-top: 8px solid transparent;
    border-radius:999px;
}

#preloader-circle span:nth-child(1){
    width:80px;
    height:80px;
    animation: spin-1 2s infinite linear;
}
#preloader-circle span:nth-child(2){
    top: 20px;
    left: 20px;
    width:40px;
    height:40px;
    animation: spin-2 1s infinite linear;
}
@keyframes spin-1 {
    0% {transform: rotate(360deg); opacity: 1;}
    50% {transform: rotate(180deg); opacity: 0.5;}
    100% {transform: rotate(0deg); opacity: 1;}
}
@keyframes spin-2 {
    0% {transform: rotate(0deg); opacity: 0.5;}
    50% {transform: rotate(180deg); opacity: 1;}
    100% {transform: rotate(360deg); opacity: 0.5;}
}

/* ============================================================================= 
5. Sub Pages Changer
============================================================================= */
.content-pages {
    height: 100%;
    position: relative;
    margin-left: 284px;
}
.sub-home-pages {
	overflow-x: hidden;
}
.sub-page .sub-page-inner {
    position: relative;
    height: auto;
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    padding: 30px 40px;
}

.sub-page-content {
    position: absolute;
    width: 100%;
}


/* ============================================================================= 
6. Site header (Profile Picture & main menu)
============================================================================= */
.header {
    position: fixed;
    width: 285px;
    top: 0;
    bottom: 0;
    overflow: auto;
    z-index: 11;
    overflow-x: hidden;
    background-color: #f7f9fc;
}

.header .header-content {
    position: relative;
    margin: 0 auto;
    min-height: 100%;
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
}
.profile-picture-block{
    position: relative;
    background-color: rgba(17, 214, 240, 0.30);
    height: 110px;
}
.profile-picture-block:before, .profile-picture-block:after{
    content: '';
    position: absolute;
    left: -25%;
    bottom: -62%;
    width: 100%;
    height: 80%;
    background: #f7f9fc;
    transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    z-index: 3;
}
.profile-picture-block:after {
    left: auto;
    right: -25%;
    transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
}
.my-photo {
	text-align: center;
    overflow: hidden;
    position: absolute;
    z-index: 999;
	left: 16%;
	bottom: 23px;
}

.my-photo img {
    border-radius: 100%;
    height: 80px;
}

.site-title-block {
    position: relative;
    z-index: 6;
	margin: 0 10px;
    text-align: center;
}

.site-title {
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2em;
    color: #333333;
    margin: 20px 0 0 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.site-title span {
    color: #11d6f0;
}

/* Main menu */
.site-nav {
    display: block;
    padding: 25px 0 40px;
    z-index: 999;
    position: absolute;
    width: 100%;
}
.header-main-menu {
    display: block;
    padding: 0;
    margin: 0;
}

.header-main-menu li {
    display: block;
    position: relative;
    padding: 0;
}

.header-main-menu li a {
    font-size: 14px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.85em;
    color: #333333;
    letter-spacing: 0px;
    display: block;
    position: relative;
    padding: 10px 20px;
    position: relative;
    text-decoration: none;
    border-radius: 30px 0 0 30px;
}
.header-main-menu li a i {
    color: #757575;
    line-height: 1px;
    margin-right: 5px;
}

.header-main-menu li a:hover,
.header-main-menu li.active a {
    background-color: rgba(176, 236, 243, 0.49);
    color: inherit;
}

.header .copyrights {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px 10px 15px;
    line-height: 14px;
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    color: #888;
}
span.typed {
    font-weight: 500;
}
/* /Main menu */

/* Mobile menu */
.responsive-header{
    display: none;
}
@media only screen and (max-width: 991px) {
    .profile-picture-block {
        height: 90px;
    }
    .header-main-menu li a{
        margin-bottom: 5px;
    }
    .site-nav {
        padding: 10px 0 40px;
    }
    .my-photo {
        left: 34%;
        width: 80px;
        height: 80px;
    }
    .site-title {
        font-size: 24px;
    }
    .sub-page,
    .sub-page.start-page {
        padding-left: 0;
    }
    .single-page-content {
        padding-left: 0 !important;
        margin-left: 0;
    }
    .sub-page .sub-page-inner {
        padding: 25px 20px;
        margin-left: 0;
    }
    .page-content{
        padding: 0 0 50px;
    }
    .content-area {
        padding: 0;
    }

    .subpage-block {
        margin-bottom: 40px;
    }

    .content-pages {
        top: 55px;
        bottom: 0;
        width: 100%;
        height: auto;
        margin: 0;
        border: 0;
        overflow-x: hidden;
    }

    .header-main-menu {
        display: block;
        float: none;
        margin: 0;
    }

    .header-main-menu li {
        display: block;
        text-align: left;
        float: none;
        width: 100%;
        margin: 0;
    }

    .header-main-menu .sub-menu {
        margin: 0;
        padding-left: 15px;
    }

    .header-main-menu + .header-main-menu > li:first-child {
        margin-left: 0;
    }

    .header .header-content {
        padding-top: 0;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }
    .header .copyrights {
        bottom: 10px;
        position: relative;
    }
    .responsive-header  { 
        height:55px;  
        position: fixed;
        background: #fff; 
        z-index: 9999; 
        width: 100%; 
        padding: 12px 15px;
        display: block; 
        color: #11d6f0;
        box-shadow: 0 3px 6px 3px rgba(0, 0, 0, .06);
    }
    .responsive-header-name {
        font-size: 16px;
        font-weight: 500;
    }
    img.responsive-logo {
        height: 30px;
        border-radius: 100%;
        margin-right: 5px;
        border: 3px solid rgba(17, 214, 240, 0.30);
    }
    .header{
        display: block;
        position:fixed;
        left:-285px;
        top:55px; 
        width:285px; 
        height:100%; 
        z-index: 9999;
        box-shadow: 5px 0 5px -5px rgba(35, 34, 34, 0.19);
    }
    .responsive-header .responsive-icon {
        position: absolute; 
        right:48px;
        top: 13px;	
        font-size: 24px;
    }
	.responsive-header .responsive-menu {
        position: absolute; 
        right:15px;
        top: 13px;	
        font-size: 30px;
    }
	.Navigation {
		display: none;
	}
}

/* /Mobile menu toggle */


/* ============================================================================= 
7. Start Home SubPage
============================================================================= */

/* 7.1 Image Background*/
.start-page {
    display: table;
    table-layout: fixed;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}

.indexHome:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(41,41,41,0.5);
}

.start-page .sub-page-inner {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.start-page .sub-page-inner .mask {
    content: '';
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(1, 67, 75, 0.24);
}

.start-page .title-block {
    position: relative;
    text-align: center;
}

.start-page .title-block h2 {
    color: #fff;
    font-size: 70px;
    margin: 0;
    text-align: center;
}

.start-page .title-block h4 {
    color: #fff;
}

.title-block .type-wrap {
    color: #fff;
    font-size: 30px;
    margin: 0;
    font-weight: normal;
    text-align: center;
}

.home-buttons .bt-submit {
    padding: 10px 20px;
    display: inline-block;
    min-width: 150px;
    font-weight: 500;
    font-size: 22px !important;
    margin-top: 60px;
    margin-right: 15px;
    color: black !important;
    text-transform: uppercase;
}
.home-buttons .bt-submit i {
    font-size: 18px;
    margin-right: 5px;
}
@media only screen and (max-width: 991px) {
    .start-page {
        padding-left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .start-page .title-block h2 {
        font-size: 36px;
        margin-bottom: 15px;
    }
    .title-block .type-wrap {
        font-size: 23px;
    }
    .home-buttons .bt-submit {
        min-width: auto;
        margin-top: 30px;
        margin-right: 10px;
    }
}

/* ============================================================================= 
8. About SubPage
============================================================================= */

/* 8.1 About me*/
.about-location {
    margin-bottom: 15px;
    display: block;
    font-weight: 500;
    font-size: 12px;
    color: #888;
}
.about-location i {
    font-weight: 600;
}
.about-content-left .about-content{
    text-align: justify;
}
.bout-list-summry{
    margin-top: 30px;
}
.bout-list-summry li{
    display: inline-block;
}
.bout-list-summry li .icon-info{
    float: left;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    position: relative;
    margin-right: 15px;
    transition: .3s;
    box-shadow: 2px 2px 20px rgba(0,0,0,.1);
    background: #11d6f0;
    border: 1px solid #11d6f0;
    color: #fff;
}
.bout-list-summry li .icon-info i{
    position: absolute;
    top: 50%;
    font-size: 20px;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: visible;
}
.bout-list-summry li .details-info{
    padding-left: 50px;
}
.bout-list-summry li .details-info h6{
    margin-bottom: 0;
}
.bout-list-summry li .details-info p{
    font-size: 12px;
}


/* 8.2 Services */
.special-block-bg{
    background-color: #f7f9fc;
    padding: 60px 30px;
    position: relative;
}
.special-block-bg::before, .special-block-bg::after {
    border-style: solid;
    border-width: 2px;
    content: "";
    display: block;
    height: 50px;
    position: absolute;
    width: 50px;
}
.special-block-bg::before {
    border-color: #11d6f0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #11d6f0;
    left: 0;
    top: 0;
}
.special-block-bg::after {
    border-color: rgba(0, 0, 0, 0) #11d6f0 #11d6f0 rgba(0, 0, 0, 0);
    bottom: 0;
    right: 0;
}
.service-block {
    position: relative;
    display: table;
    margin: 0 0 20px 0;
}

.service-block .service-icon {
    display: table-cell;
    vertical-align: middle;
}

.service-block i {
    position: relative;
    font-size: 42px;
    color: #11d6f0;
    float: left;
}

.service-block .service-text {
    vertical-align: middle;
}

.service-block .service-text h4 {
}

@media only screen and (max-width: 991px) {
    .bout-list-summry li {
        margin-bottom: 15px;
    }
    .special-block-bg {
        padding: 50px 15px;
    }
    .service-block .service-icon {
        width: 100% !important;
        padding-right: 0; 
        display: block !important;
        float: left;
        margin-bottom: 10px;
    }
    .pulse-icon .icon-wrap{
        width: 45px !important;
        height: 45px !important;
    }
    .pulse-icon .circle-outer {
        width: 80px !important;
        height: 80px !important;
    }
}

/*8.3 Video Intro*/
.video-section {
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin: 80px 0 60px 0;
}
.overlay {
    background: linear-gradient(-45deg,rgba(88, 195, 255,.8) 0,#11d6f0 40%,rgb(176, 236, 243) 100%);
    height: 100%;
    width: 100%;
    padding: 80px 30px;
}

.pulse-icon .circle,
.pulse-icon .pulse {
    border-radius: 50%;
    position: absolute
}

@keyframes gradient {
    0%,
    100% {
        background-position: 0 20%
    }
    50% {
        background-position: 100% 80%
    }
}

.pt-button-regular:hover {
    animation: gradient 8s ease infinite;
    color: #fff
}

.pulse-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2
}

.pulse-icon .icon {
    font-size: 30px;
    animation: grow-shrink 4s ease-out infinite;
    position: relative;
    top: 16px;
    left: 4px
}

.pulse-icon .circle-inner,
.pulse-icon .circle-outer {
    background: #fff;
    animation: grow-circles 4s linear infinite both
}

.pulse-icon a {
    color: #11d6f0;
    font-size: 40px;
    display: block;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
}

.pulse-icon .icon-wrap {
    width: 60px;
    height: 60px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    position: relative;
    z-index: 3
}

.pulse-icon .elements {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

.pulse-icon .circle-inner {
    width: 80px;
    height: 80px;
    top: -10px;
    left: -10px
}

.pulse-icon .circle-outer {
    width: 100px;
    height: 100px;
    top: -20px;
    left: -20px
}

.pulse-icon .pulse {
    animation: pulse-wave 4s linear infinite both
}

.pulse-icon .pulse-1 {
    border: 1px solid rgba(255, 255, 255, .55);
    width: 200px;
    height: 200px;
    top: -70px;
    left: -70px
}

.pulse-icon .pulse-2 {
    border: 1px solid rgba(255, 255, 255, .75);
    width: 300px;
    height: 300px;
    top: -120px;
    left: -120px
}

.pulse-icon .pulse-3 {
    border: 1px solid rgba(255, 255, 255, .85);
    width: 400px;
    height: 400px;
    top: -170px;
    left: -170px
}

@keyframes pulse-wave {
    0% {
        opacity: 0;
        transform: scale(.1)
    }
    50% {
        opacity: 1;
        transform: scale(.5)
    }
    100% {
        opacity: 0;
        transform: scale(1)
    }
}

@keyframes grow-circles {
    0%,
    30% {
        opacity: .85;
        transform: scale(1)
    }
    15% {
        opacity: 1;
        transform: scale(1.05)
    }
}

@keyframes grow-shrink {
    0%,
    30% {
        transform: scale(1)
    }
    15% {
        transform: scale(1.1)
    }
}
@media only screen and (max-width: 768px) {
    .sub-title {
        display: none;
    }
    .video-section{
        margin: 50px 0;
    }
    .pulse-icon .circle-inner, .pulse-icon .pulse-1, .pulse-icon .pulse-2, .pulse-icon .pulse-3{
        display: none !important;
    }
}

/* 8.4 Fun Fact */
.counter-block {
    position: relative;
    text-align: center;
    width: 100%;
    display: block;
    margin: 0;
    background: #f7f9fc;
    padding: 20px 10px 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.counter-block::before, .counter-block::after {
    border-style: solid;
    border-width: 1px;
    content: "";
    display: block;
    height: 30px;
    position: absolute;
    width: 30px;
}
.counter-block::before {
    border-color: #11d6f0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #11d6f0;
    left: 0;
    top: 0;
}
.counter-block::after {
    border-color: rgba(0, 0, 0, 0) #11d6f0 #11d6f0 rgba(0, 0, 0, 0);
    bottom: 0;
    right: 0;
}
.counter-block i {
    position: relative;
    font-size: 40px;
    color: #11d6f0;
}
.counter-block h4 {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.counter-block .counter-block-value {
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    display: block;
    margin: 10px 0;
    color: #bfc4c5;
}


/* 8.5 Testimonials */

.testimonials {
    padding-bottom: 60px;
}
.testimonial-item {
    width: 100%;
    margin: 0 auto;
}

.testimonial-content {
    width: 100%;
    height: auto;
}

.testimonial-content .testimonial-text {
    padding: 1.4em 1.8em;
    background-color: #fff;
    width: 100%;
    position: relative;
    margin: 0;
    z-index: -1;
}
.testimonial-text{
    background-color: #fff;
}
.testimonial-text:before {
    content: "\f10d";
    font-family: "FontAwesome";
    font-weight: 900;
    display: inline-block;
    position: absolute;
    top: 25px;
    left: 20px;
    color: #11d6f0;
    font-size: 30px;
}
.testimonial-text::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #e5e5e5;
    position: absolute;
    bottom: -10px;
    left: 30px;
    border-top-color: #fff;
}
.testimonial-content .testimonial-text p {
    margin: 0;
    padding-left: 50px;
}
.testimonial-credipt {
    margin-top: 10px;
    display: block;
    position: relative;
}
.testimonial-credits {
    padding-top: 15px;
}
.testimonial-picture {
    display: inline-block;
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin: 0;
    border-radius: 40px;
    z-index: 1;
    float: left;
}
.testimonial-picture img {
    width: 100%;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border: 2px solid #e5e5e5;
}
.testimonial-author-info {
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
.testimonial-author, .info-list li .title {
    font-weight: 600;
    font-style: normal;
    color: #333333;
}
.testimonial-author {
    display: inline-block;
    font-size: 1.07em;
    color: #222;
    margin: 0;
    font-weight: 600;
    text-align: center;
}
.testimonial-firm {
    font-size: 12px;
    line-height: 1.3em;
    margin: 0;
    font-weight: 400;
    color: #888;
}
.testimonial-stars{
    margin-top: 8px;
}
.testimonial-stars li{
    display: inline-block;
    color: #fec42d;
}
.owl-dots {
    display: block;
    z-index: 9999;
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
}
.owl-dot {
    display: inline-block;
}
.owl-dot span{
    width: 15px;
    height: 8px;
    border-radius: 15px;
    margin-left: 2px;
    margin-right: 2px;
    background: #ccc;
    border:none;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.owl-dot.active span{
    background: #11d6f0;
    width: 25px;
}

/* 8.6 Clients */

.client-block {
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    padding: 0 15px 15px;
}

.clients.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    max-width: 100px;
}
@media only screen and (max-width: 768px) {
    .clients.owl-carousel {
        padding-bottom: 0;
    }
    .testimonial-content{
        padding-left: 0;
    }
    .testimonial-content .testimonial-text {
        padding: 10px;
    }
    .testimonial-text:before {
        font-size: 25px;
    }
    .testimonial-content .testimonial-text p {
        padding-left: 45px;
    }
    .testimonial-credits {
        padding-left: 12px;
    }
    .testimonial-picture {
        width: 60px;
        height: 60px;
    }
}

/* ============================================================================= 
9. Resume SubPage
============================================================================= */

/* 9.1 Timeline*/
.timeline-bg{
    background: #f4f5f9;
}
.main-timeline{
    overflow: hidden;
    position: relative;
    padding: 0px 0;
}
.main-timeline:before{
    content: "";
    width: 3px;
    height: 80%;
    background: #f4f5f9;
    position: absolute;
    top: 0;
    left: 50%;
}
.main-timeline .timeline{
    width: 50%;
    clear: both;
    position: relative;
}
.main-timeline .timeline:before,
.main-timeline .timeline:after{
    content: "";
    display: block;
    clear: both;
}
.main-timeline .timeline:first-child:before,
.main-timeline .timeline:last-child:before{
    content: "";
    width: 11px;
    height: 11px;
    background: #cfcdcd;
    box-sizing: content-box;
    border: 5px solid #fff;
    box-shadow: 0 0 0 2px #cfcdcd;
    position: absolute;
    top: -54px;
    right: -11px;
    transform: rotate(45deg);
}
.main-timeline .timeline:last-child:before{
    top: auto;
    bottom: -54px;
}
.main-timeline .timeline:last-child:nth-child(even):before{
    right: auto;
    left: -11px;
}
.main-timeline .timeline-icon{
    width: 100px;
    height: 100px;
    background: #fff;
    position: absolute;
    top: 0px;
    right: -60px;
    z-index: 1;
    border-radius: 50%;
    background: #fff;
    border-radius: 100%;
    box-shadow: 2px 2px 20px rgba(0,0,0,.1);
}

.main-timeline .timeline-icon:before{
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f4f5f9;
    position: absolute;
    top: 15%;
    left: 86%;
    transform: translate(-50%, -50%);
    transition: background-color 0.2s ease 0s;
}

.timeline-icon:after{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #dedede;
    position: absolute;
    top: 15%;
    left: 86%;
    transform: translate(-50%, -50%);
    transition: background-color 0.2s ease 0s;
    transition: all 0.3s ease 0s;
}
.timeline.currecnt .timeline-icon:after, .main-timeline .timeline:hover  .timeline-icon:after{
    background: #11d6f0;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon:after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 15%;
    left: 20%;
    transform: translate(-50%, -50%);
    transition: background-color 0.2s ease 0s;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f4f5f9;
    position: absolute;
    top: 15%;
    left: 20%;
    transform: translate(-50%, -50%);
    transition: background-color 0.2s ease 0s;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon:after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 15%;
    left: 20%;
    transform: translate(-50%, -50%);
    transition: background-color 0.2s ease 0s;
}
.main-timeline .timeline-content{
    width: 85%;
    padding: 18px 30px;
    text-align: right;
    float: left;
    border: 1px solid transparent;
    position: relative;
    transition: all 0.3s ease 0s;
}

.main-timeline .timeline:hover .timeline-content:before{
    background: #fc6f5c;
    border-color: #fc6f5c;
}

.main-timeline .date{
    display: block;
    font-size: 14px;
    color: #888;
    margin: 0 0 8px;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:hover .date{ color: #444; }
.main-timeline .title{
    font-size: 18px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.timeline-icon {
    display:  flex;
    justify-content:  center;
    align-items:  center;
}

.timeline-icon img {
    width: 100px;
    border-radius: 100%;
}
.main-timeline .timeline:hover .title{     color: #11d6f0; }
.main-timeline .description{

    margin-top: 8px;
}
.main-timeline .timeline:nth-child(2n),
.main-timeline .timeline:nth-child(2n) .timeline-content{
    float: right;
    text-align: left;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon{
    right: 0;
    left: -65px;
}
.main-timeline .timeline:nth-child(2n) .timeline-content:before{ left: -7.3px; }
.main-timeline .timeline:nth-child(2n) .timeline-content:after{ left: -14%; }

@media only screen and (max-width: 767px){
    .main-timeline .timeline-icon {
        width: 70px;
        height: 70px;
    }
    .timeline-icon img {
        width: 60px;
    }
    .main-timeline .timeline:nth-child(2n) .timeline-icon {
        right: 0;
        left: 5px;
    }
    .main-timeline:before {
        left: 50px;
        top: 10px;
        height: 75%;
    }
    .main-timeline .timeline-icon:before {
        width: 25px;
        height: 25px;
    }
    .main-timeline .timeline:nth-child(2n) .timeline-icon:before {
        display: block;
        width: 25px;
        height: 25px;
    }
    .timeline-icon:after {
        width: 15px;
        height: 15px;
    }
    .main-timeline .timeline:nth-child(2n) .timeline-icon:after {
        width: 15px;
        height: 15px;

    }          
    .main-timeline{ padding-left: 10px; }
    .main-timeline .timeline{ width: 100%; 
    }
    .main-timeline .timeline:first-child:before,
    .main-timeline .timeline:last-child:nth-child(odd):before{
        right: auto;
        left: -11px;
    }
    .main-timeline .timeline-icon{
        right: 0;
        left: 0;
    }
    .main-timeline .timeline-content:before{ left: -7.3px; }
    .main-timeline .timeline-content:after{ left: -14%; }
    .skills-info{
        padding: 0 15px;
    }
    .section-head a.bt-submit {
        position: unset !important;
        display: inline-block;
        margin-top: 30px !important;
    }
    .main-timeline .timeline,
    .main-timeline .timeline-content{
        float: right;
        text-align: left;
        padding: 18px 0px 18px 30px;
    }
    .skills-blocks .special-block-bg{
        margin-bottom: 30px;
    }
    .main-timeline .title {
        font-size: 16px;
    }
}

/* 9.2 Skills */
.skills-info.skills-second-style h4 {
    font-size: 13px;
    line-height: 1.1em;
    position: relative;
    float: left;
    margin: 0 0 4px;
}

.skills-second-style .skill-value {
    font-size: 12px;
    line-height: 1.1em;
    position: relative;
    float: right;
    margin: 0 0 4px;
    font-weight: 500;
}

.sub-page .skills-second-style .skill-percentage, .sub-page .skills-second-style .skill-value {
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
}

.skills-second-style .skill-container {
    position: relative;
    border-radius: 8px;
    box-sizing: border-box;
    height: 10px;
    margin-bottom: 15px;
    background-color: #dedede;
    width: 100%;
}
.progress-bar {
    background-color: #11d6f0;
    height: 100%;
    border-radius: 10px;
}
.skills-second-style .skill-percentage {
    background-color: #11d6f0;
    border: 2px solid #fff;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    border-radius: 9px;
    height: 8px;
    padding: 0;
}
.skills-blocks .section-head h4{
    font-size: 20px;
}
.skills-blocks .section-head {
    margin-bottom: 60px;
}
.language-skill h4 {
    font-size: 13px;
}
.language-skill h4 span {
    color: #666;
    font-size: 12px;
    margin-left: 5px;
    font-weight: normal;
}
.rating li{
    display: inline-block;
}
.rating li i{
    color: #fec42d;
}
.rating li i.half-star{
    color: #d4d4d4;
}

/* 9.3 ownload Resume */
.section-head a.bt-submit {
    position: absolute;
    right: 15px;
    top: 0;
    padding: 10px 20px;
    margin-top: 10px;
}


/* ============================================================================= 
10. Portfolio SubPage
============================================================================= */

.filter-tabs {
    display: table;
	margin: 0 auto 30px;
}

.filter-tabs button span {
    display: block;
    font-size: 13px;
    margin-bottom: 7px;
}

.filter-tabs button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #6b6b6b;
    font-size: 18px;
    margin: 0 20px;
    padding: 0 15px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.filter-tabs .fil-cat[data-rel="all"] span{
    visibility: hidden;
}

.filter-tabs .active-filter, .filter-tabs .fil-cat:focus, .filter-tabs .fil-cat:hover {
    color: #11d6f0;
    transform: scale(1.08);
    border: none !important;
    outline: none !important;
    cursor: pointer;
}

.filter-tabs .active-filter span {
    transform: scale(0.9);
}
.bgfd {
	background: #fdfdfd;
}
.label-portfolio {
    background-color: #ffffff;
    left: 50px;
    padding: 50px 30px 50px 50px;
    position: absolute;
    top: -95px;
    z-index: 5;
}

.label-portfolio::before {
    border-color: #11d6f0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #11d6f0;
    border-style: solid;
    border-width: 2px;
    content: "";
    display: table;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}

.label-portfolio > span {
    color: #11d6f0;
    font-size: 50px;
}

.label-portfolio .rotated-sub {
    display: block;
    font-size: 18px;
    left: 53px;
    position: absolute;
    text-transform: capitalize;
    transform: rotate(90deg) translate(0%, 50%);
    transform-origin: 0 20% 0;
    bottom: 80px;
}

.portfolio-item {
    border: 2px solid rgba(0, 0, 0, 0);
    position: relative;
    float: left;
	margin-bottom: 30px;
}
.portfolio-item .column {
	background: #fff;
    margin-bottom: 30px;
    position: relative;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    transition: box-shadow 300ms;
}
.portfolio-item .column:hover {
	box-shadow: 0 4px 5px rgba(0,0,0,0.2);
}
.portfolio-item .portfolio-img {
	display: block;
	height: 300px;
    overflow: hidden;
	position: relative;
}
.portfolio-item .portfolio-img > img {
   width: 100%;
    height: auto;
    display: block;
    margin: 0 0 8px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
    -webkit-transition: all ease-in-out 3.2s;
    -moz-transition: all ease-in-out 3.2s;
    -o-transition: all ease-in-out 3.2s;
    transition: all ease-in-out 3.2s;
	position: absolute;
    top: 0;
    left: 0;
}
.portfolio-item .portfolio-img > img:hover {
	top: 100%;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
}
.portfolio-grid {
    position: relative;
}

.portfolio-item > a {
    display: block;
}

.portfolio-data {
    padding: 15px;
}

.portfolio-data h4 {

}

.portfolio-data .price {
	font-size: 17px;
	color: red;
	font-weight: bold;
}
.priceOld {
	font-size: 13px;
	color: #ccc;
	font-weight: normal;
}
.portfolio-attr a {
  
}

.portfolio-attr a:hover,
.portfolio-attr a:focus {
    outline: 0 none;
}

.portfolio-attr a:last-child::after {
    content: none;
}

.portfolio-wrap {
    position: relative;
}

.portfolio-grid .portfolio-item .portfolio-data h4 {
}

.portfolio-grid .portfolio-item .portfolio-attr {
}

.portfolio-grid .portfolio-item .portfolio-attr a {
    font-size: 14px;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.portfolio-grid .portfolio-item .portfolio-attr a:hover {
	background: rgba(226, 69, 69, 0.98) !important;
}
@media (max-width: 991px) {
    .portfolio-grid .portfolio-item .portfolio-data {
        max-width: calc(100% - 40px) !important;
    }
    .portfolio-grid .portfolio-item .portfolio-data h4 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 95%;
    }
}


@media (min-width:768px) and (max-width: 1199px) {
    .label-portfolio {
        display: none;
    }
}

@media (max-width: 767px) {
    .label-portfolio {
        display: none;
    }
    .filter-tabs {
        align-content: stretch;
        display: flex;
        justify-content: stretch;
        margin: 0 0 50px;
    }
    .filter-tabs button {
        display: block !important;
        flex: 1 1 0;
        font-size: 14px;
        margin: 0;
        overflow: hidden;
        padding: 5px;
        position: relative;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: auto;
    }
    .filter-tabs button:first-child {
        flex-grow: 0.5;
    }
    .filter-tabs button span {
        border-radius: 20px;
        color: #6b6b6b;
        display: table;
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 9px;
        margin-left: auto;
        margin-right: auto;
        width: 20px;
    }
    .filter-tabs button.active-filter span {
        background-color: #11d6f0;
        transform: none;
    }
    .filter-tabs .active-filter {
        transform: none;
    }
    .filter-tabs button[data-filter="*"] span {
        visibility: hidden;
    }
    .portfolio-grid .portfolio-item:hover .portfolio-data{
        padding: 20px;
    }
}


@media (max-width: 480px) {
    .portfolio-item {
        width: 100% !important;
    }
}


/* ============================================================================= 
10. Blog SubPage
============================================================================= */

.row.blog-grid-flex {
    display: flex;
    flex-wrap: wrap;
}

.blog-grid-flex .blog-item {
    margin-bottom: 30px;
}

.blog-grid-flex .blog-article {
    position: relative;
    box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.05);
}

.blog-grid-flex .blog-article .post-format {
    display: table;
    left: 20px;
    position: absolute;
    top: 24px;
    z-index: 2;
    color: #ffffff;
    font-size: 30px;

}


.blog-grid-flex .blog-article .comment-like {
    background-color: rgba(17, 214, 240, 0.6);
    color: #ffffff;
    display: table;
    padding: 5px 13px 8px;
    position: absolute;
    right: 15px;
    top: 24px;
    z-index: 2;
}

.blog-grid-flex .article-img img {
    height: auto;
    margin-bottom: 0;
    width: 100%;
    transform: scale(1);
    transition: transform 0.5s ease-in-out 0s;
}

.blog-grid-flex .blog-item:hover .article-img img {
    transform: scale(1.1);
}

.blog-grid-flex .article-link a {
    background-color: #ffffff;
    border-radius: 50px;
    color: #999;
    display: table;
    transition: all 0.5s ease-in-out 0s;
    z-index: 2;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.blog-grid-flex .blog-article > .article-link > a {
    left: 0;
    position: absolute;
    top: -16px;
}

.blog-grid-flex .blog-item:hover .blog-article > .article-link > a {
    background-color: #11d6f0 !important;
    border-color: #ffffff;
    color: #ffffff;
}

.blog-grid-flex .article-link a:hover, .blog-grid-flex .article-link a:focus {
    text-decoration: none;
}
.blog-grid-flex .article-link a i::before {
    font-size: 15px;
    font-weight: normal;
}

.blog-grid-flex .article-link {
    display: table;
    margin: 0 auto;
    position: relative;
    width: 34px;
}

.blog-grid-flex .article-img {
    overflow: hidden;
    position: relative;
}


.blog-grid-flex .article-content {
    color: #6b6b6b;
    padding: 25px 30px;
    text-align: center;
    position: relative;
}

.blog-grid-flex .article-content .meta {
    font-size: 12px;
    margin-bottom: 14px;
}

.blog-grid-flex .meta a {
    color: inherit;
}

.blog-grid-flex .article-content h4 a{
    color: #1b1b1b;
    transition: all 0.5s ease-in-out 0s;
}

.blog-grid-flex .blog-item:hover:not(.blog-item-quote) h4 {
    color: #137395;
}

.blog-grid-flex .blog-item .meta i {
    font-style: normal;
}

.blog-grid-flex .blog-item:not(.blog-item-quote) .meta i {
    color: #6b6b6b;
}

.blog-grid-flex .blog-item:not(.blog-item-quote) .meta > span {
    color: #8b8b8b;
    font-weight: 500;
}

.blog-grid-flex .meta > span::after {
    content: "-";
    display: inline-block;
    padding: 0 8px 0 9px;
    transform: scaleX(3);
}

.blog-grid-flex .meta > span:last-child::after {
    content: none;
}

.blog-grid-flex .blog-item-quote .article-content {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    position: absolute;
    top: 0;
    width: 100%;
}
.blog-grid-flex .article-img::after{
    background-color: rgba(0, 0, 0, 0.2);

    transition: all 0.5s ease-in-out;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
}
.blog-grid-flex .blog-item-quote .article-img::after {
    background-color: #11d6f0;
    opacity: 0.8;
}

.blog-grid-flex .blog-item-quote:hover .article-img::after {
    background-color: #76c4df;
}

.blog-grid-flex .blog-item-quote h4 a{
    color: #ffffff;
    font-size: 22px;
    font-weight: lighter;
    line-height: 1.7;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 0 15px;
    display: block;
}

.blog-grid-flex .blog-item-quote .meta {
    color: #ffffff;
    margin-bottom: 25px;
}

.blog-grid-flex .blog-item-quote .comment-like {
    background-color: transparent;
    border: 1px solid #fff;
}
.blog-grid-flex .blog-item-quote .comment-like span{
    color: #fff;
}
.blog-grid-flex .comment-like span{
    display: inline-block;
    margin-left: 8px;
}
.blog-grid-flex .blog-item-quote .article-link > a {
    background-color: transparent;
    border: 1px solid #fff !important;
    color: #ffffff;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .blog-grid-flex .blog-item-quote h4 {
        font-size: 18px;
        margin-bottom: 20px;
        margin-top: 50px;
        padding: 0 10px;
    }
}


@media (max-width: 767px) {
    .row.blog-grid-flex {
        display: block;
    }
    .blog-grid-flex .blog-item-quote .article-img {
        height: auto;
    }
    .blog-grid-flex .blog-item-quote h4 {
        font-size: 18px;
        line-height: 1.7;
        margin-bottom: 20px;
        margin-top: 15px;
        padding: 0;
    }
    .blog-grid-flex .blog-item-quote h4 a{
        font-size: 18px;
    }
}

/* ============================================================================= 
12. Contact SubPage
============================================================================= */

/*12.1 Contact Form*/

.contact-form{
    position: relative;
}
input, textarea {
    outline: none !important;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    transition: all .5s ease;
}
#add-review input, #add-review textarea {
    border: 1px solid #dbdbdb;
    margin-bottom: 20px;
    padding-left: 15px;
    border-radius: 30px;
}
#add-review textarea {
    padding-top: 10px;
}
#add-review .bt-submit{
    margin-top: 0;
}
input{
    height: 50px;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus{
    text-indent: 15px;
    outline: none !important;
    border: 0;
    border-bottom: 1px solid #11d6f0;
}
textarea{
    resize: none;
}
.bt-submit {
    color: #fff !important;
    position: relative;
    font-weight: 700;
    font-size: 14px !important;
    border-radius: 100px !important;
    background: linear-gradient(135deg,#11d6f0,#6ceeff,#11d6f0,#ccc,#6ceeff);
    background-size: 400% 400%;
    margin-top: 35px;
}
.bt-submit:hover {
    animation: gradient 8s ease infinite;
    color: #fff;
}
#show_contact_msg div{
    color: #fff;
    border-radius: 25px;
    padding: 10px 20px;
    margin-bottom: 10px;
    font-weight: 500;
}
#show_contact_msg i{
    margin-right: 5px;
}
#show_contact_msg .loading{
    background-color:#2bcf32;
}
#show_contact_msg .gen {
    background-color: #45dff3;

}
#show_contact_msg .err{
    background-color: #f44336;
}

/* 12.2 Contact Info*/

.contact-info.d-flex {
    justify-content: center;
    align-items: center;
}
.w-25 {
    width: 25% !important;
}
.contact-icon i {
    font-size: 28px;
    width: 60px;
    text-align: center;
    height: 60px;
    line-height: 60px;
    color: #fff;
    background: #11d6f0;
    border-radius: 100%;
    box-shadow: 2px 2px 20px rgba(0,0,0,.05);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.w-75 {
    width: 75% !important;
    border-right: 1px solid #dedede
}
.contact-info.d-flex:last-child .w-75{
    border: none;
}
.contact-text h2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}
.contact-text.w-75 p {
    margin-bottom: 0;
    color: #999;
}
.contact-info.d-flex:hover .contact-icon i{
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 12px 17px rgba(0,0,0,.12);
    -moz-box-shadow: 0 12px 17px rgba(0,0,0,.12);
    -o-box-shadow: 0 12px 17px rgba(0,0,0,.12);
    box-shadow: 0 12px 17px rgba(0,0,0,.12);
}
#google-map{
    height: 350px;
}
/*12.3 Social Media*/

.social-media-block {
    background-color: #f7f9fc;
    padding: 30px 20px;
    position: relative;
}
.social-media-block::before, .social-media-block::after {
    border-style: solid;
    border-width: 2px;
    content: "";
    display: block;
    height: 50px;
    position: absolute;
    width: 50px;
}
.social-media-block::after {
    border-color: rgba(0, 0, 0, 0) #11d6f0 #11d6f0 rgba(0, 0, 0, 0);
    bottom: 0;
    right: 0;
}
.social-media-block::before {
    border-color: #11d6f0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #11d6f0;
    left: 0;
    top: 0;
}
.social-media-block h4, .social-media-block ul{
    display: inline-block;
    margin-bottom: 0;
}
.social-media-block h4{
    margin-right: 15px;
}
.social-media-links li, .social-media-links a{
    display: inline-block;
}
.social-media-block a{
    font-size: 16px;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    color: #11d6f0;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 100%;
    margin-right: 15px;
    box-shadow: 2px 2px 20px rgba(0,0,0,.05);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.social-media-block a:hover{
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 12px 17px rgba(0,0,0,.12);
    -moz-box-shadow: 0 12px 17px rgba(0,0,0,.12);
    -o-box-shadow: 0 12px 17px rgba(0,0,0,.12);
    box-shadow: 0 12px 17px rgba(0,0,0,.12);
    color: #fff;
    background: #11d6f0;
}
@media (max-width: 767px) {
    .contact-form {
        padding-top: 20px;
    }
    .left-background {
        display: none;
    }
    .contact-info.d-flex {
        margin-bottom: 20px;
    }
    .sidebar-textbox{
        padding-bottom: 0;
    }
    .social-media-block h4 {
        margin-bottom: 20px;
    }
    .social-media-block a{
        margin-bottom: 7px;
    }
}

/* ============================================================================= 
13.Single Blog Page
============================================================================= */
.blog-page {
    padding: 40px 0 50px 0;
}
.single-page-content {
    position: relative;
    min-height: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    padding-left: 15px;
}

.single-page-content .content-area {
    position: relative;
    display: block;
    max-width: 2300px;
    width: 100%;
    margin: 0 auto;
    height: auto;
    min-height: 100%;
}

.single-page-content .content-area .page-content {
    padding: 0 0 50px;
    min-height: 100%;
    height: 100%;
    clear: both;
    display: block;
    background-color: #fff;
}

.single-page-content .post-content {
    position: relative;
    margin-top: -70px;
    margin-left: 40px;
    margin-right: 40px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #fff;
    z-index: 1;
}
.blog-post {
    box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.05);
    background-color: #fff;
    display: inline-block;
    width: 100%;
    border-radius: 3px;
}
.post-meta {
    margin-bottom: 25px;
}
.post-meta li, .post-meta li a {
    display: inline-block;
    color: #888;
    font-weight: normal;
}
.post-meta li{
    margin-right: 15px;  
}
.post-meta li:hover, .post-meta li a:hover{
    color: #11d6f0;
}
.blog-page h4.headline {
    font-size: 22px!important;
    font-weight: 400;
}
.single-post p {
    text-align: justify;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 30px;
    color: #888;
    border-left: 5px solid #eeeeee;
    font-weight: normal;
}

#posts-nav {
    padding: 0;
    list-style: none;
    width: 100%;
    position: relative;
    margin: 0;
    display: inline-block;
    min-height: 80px;
    margin: 40px 0;
}

#posts-nav li span {
    display: block;
    color: #888;
    font-size: 15px;
    margin-bottom: 1px;
    font-weight: 400;
}

#posts-nav li {
    position: absolute;
    font-size: 17px;
    font-weight: 500;
    width: 50%;
}

#posts-nav li a {
    transition: transform 0.3s, color 0.3s 0s;
    color: #333;
    display: inline-block;
}

#posts-nav li a:hover {
    color: #11d6f0;
}

#posts-nav li.next-post {
    right: 0;
    text-align: right;
}

#posts-nav li.prev-post {
    left: 0;
}

#posts-nav li.next-post a {
    padding-right: 50px;
}

#posts-nav li.prev-post a {
    padding-left: 50px;
}

#posts-nav li.prev-post a:before,
#posts-nav li.next-post a:before {
    font-family: "FontAwesome";
    font-size: 40px;
    position: absolute;
    color: inherit;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    transition: transform 0.3s;
}

#posts-nav li.next-post a:before {
    right: 0;
    content: "\f105";
}

#posts-nav li.prev-post a:before {
    left: 0;
    content: "\f104";
}

#posts-nav li.next-post a:hover:before {
    transform: translate3d(5px, -50%, 0);
}

#posts-nav li.prev-post a:hover:before {
    transform: translate3d(-5px, -50%, 0);
}


.about-author {
    margin: 0 0 45px 0;
    padding: 30px 35px;
    background: #f7f9fc;
    border-radius: 4px;
}

.about-author p {
    margin: 5px 0 5px 0;
}

.about-author a {
    position: relative;
    top: -7px;
    color: #66676b;
    font-weight: 400;
}

.about-author h4 {
    letter-spacing: 0;
}
.about-author img {
    float: left;
    margin: 7px 5px 5px 5px;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 4px solid rgba(17, 214, 240, 0.30);
}

.about-description {
    margin: 2px 0 0 150px;
}

.comments {
    margin-top: 30px;
}
.comments h4 {
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: 500;
    color: #333;
}

.comments h4 span {
    display: inline-block;
    font-size: inherit;
}

.comment {
    font-size: 20px;
}

.comments .button {
    margin: 0 0 10px 0;
    padding: 7px 15px;
}

.comments.reviews .button {
    margin: 0;
}

.comments ul {
    padding-left: 0;
}

.comments ul li {
    display: block;
    width: 100%;
}

.comments ul li,
.comments ul li ul li,
.comments ul li ul li ul li,
.comments ul li ul li ul li {
    margin: 50px 0 0 0px;
}

.comments ul li ul {
    margin: 0 0 0 100px;
}

.comment-content p {
    margin: 3px 0 0 0;
    line-height: 26px;
}

.comment-content {
    color: #666;
    padding: 0 0 0 100px;
}

.comments ul li ul {
    border-left: 1px solid #e0e0e0;
    padding-left: 35px;
}

.comments ul li ul li:before {
    content: "";
    width: 15px;
    height: 1px;
    background-color: #e0e0e0;
    display: inline-block;
    position: absolute;
    top: 30px;
    left: -35px;
}

.comments ul li {
    position: relative;
}

.comment-content strong {
    padding-right: 5px;
    color: #666;
}

.comment-content span {
    color: #888;
}

.comment-content p {
    padding: 5px 0;
    font-size: 15px;
}

.comments-amount {
    color: #888;
    font-weight: 500;
}

.avatar {
    display: inline-block;
    float: left;
    padding: 0 20px 0 0;
    position: absolute;
    left: 0px;
}

.avatar img {
    max-width: 80px;
    border-radius: 50%;
}

.comment-by {
    width: 100%;
    padding-bottom: 8px;
    padding-top: 5px;
    font-weight: 500;
    color: #333;
}

.comment-by h5 {
    margin: 0 0 7px 0;
}

.comment-by a.reply,
.comment-by a.reply i {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.comment-by a.reply {
    display: inline;
    background-color: #f7f9fc;
    padding: 5px 16px;
    line-height: 22px;
    font-size: 13px;
    color: #777;
    font-weight: 500;
    position: absolute;
    right: 0;
    top: 15px;
    border-radius: 50px;
}

.comment-by a.reply i {
    font-size: 12px;
    margin-right: 1px;
}

.comment-by .numerical-rating {
    margin: 4px 0 0 0;
}

.comment-by .numerical-rating,
.comment-by .star-rating {
    position: absolute;
    right: 0;
    top: 7px;
}

.comment-by a.reply:hover {
    background-color: #66676b;
}

.comment-by a.reply:hover,
.comment-by a.reply:hover i {
    color: #fff;
    background-color: #11d6f0;
}

.comment-by span.date {
    color: #888;
    font-weight: 300;
    margin: 0px 0 0 0;
    float: none;
    display: block;
    text-align: left;
}

.add-review-box {
    border-radius: 4px;
    background-color: #f7f9fc;
    padding: 30px;
    padding-bottom: 40px;
    margin-top: 40px;
    display: inline-block;
    width: 100%;
    position: relative;
}
.add-review-box h3 {
    margin: 0 0 30px 0;
    font-weight: 500;
}
.add-comment label span {
    color: #e24747;
}

.blog-page .blog-post .post-content,
.single-post .post-content {
    padding: 36px 43px;
}

.share-buttons {
    padding: 0;
    list-style: none;
}

.share-buttons li {
    display: inline-block;
    margin: 0 6px 8px 0;
}

.share-buttons li a {
    background: #fff;
    border: 1px solid #666;
    border-radius: 50px;
    font-weight: 500;
    font-size: 13px;
    padding: 7px 20px;
    transition: 0.3s;
    display: inline-block;
    line-height: 17px;
    font-weight: 500;
}

.share-buttons li a:hover {
    color: #fff;
}

.share-buttons li i {
    font-size: 16px;
    position: relative;
    right: 3px;
    top: 1px;
}

.share-buttons li a.fb-share:hover {
    background: #3b5998;
    color: #fff;
}

.share-buttons li a.fb-share {
    border-color: #3b5998;
    color: #3b5998;
}

.share-buttons li a.twitter-share:hover {
    background: #1da1f2;
    color: #fff;
}

.share-buttons li a.twitter-share {
    border-color: #1da1f2;
    color: #1da1f2;
}

.share-buttons li a.gplus-share:hover {
    background: #dd4b39;
    color: #fff;
}

.share-buttons li a.gplus-share {
    border-color: #dd4b39;
    color: #dd4b39;
}

.share-buttons li a.pinterest-share:hover {
    background: #bd081c;
    color: #fff;
}

.share-buttons li a.pinterest-share {
    border-color: #bd081c;
    color: #bd081c;
}
/*Right Sidebar*/
.input {
    position: relative;
}
.search-blog-input input{
    height: 50px;
    border-radius: 30px;
    border: 1px solid #dedede;
    padding-left: 15px;
}
.search-blog-input input:hover,  .search-blog-input input:focus{
    border: 1px solid #11d6f0;
}
.widget .search-blog-input .input:before {
    content: "\f002";
    font-size: 17px;
    color: #11d6f0;
    position: absolute;
    display: inline-block;
    font-family: "FontAwesome";
    right: 18px;
    top: 13px;
    margin-bottom: 0;
    background-color: #fff;
    padding-left: 7px;
}
.sidebar.right {
    padding-left: 30px;
}
.widget-tabs {
    padding: 0;
    list-style: none;
}

.widget-tabs li {
    padding: 0 0 27px 0;
    margin: 24px 0 0 0;
    border-bottom: 1px solid #e0e0e0;
}

.widget .tab-content {
    padding-bottom: 0;
}

.widget-thumb a img {
    display: block;
    width: 95px;
    height: 95px;
    float: left;
    border-radius: 3px;
    margin: 3px 22px 0 0;
}

.widget-thumb {
    width: 85px;
    margin-right: 23px;
}

.widget-text h5 {
    font-size: 15px;
    line-height: 24px;
    margin: 0 0 5px 0;
}

.widget-text h5 a {
    color: #333;
}

.widget-text h5 a:hover {
    color: #11d6f0;
}

.widget-text span {
    color: #888;
    font-weight: 400;
    line-height: 22px;
    margin: 0;
    display: block;
}

.widget-thumb {
    display: inline-block;
}

.widget-thumb a img {
    width: 85px;
    height: auto;
}

.widget-text {
    display: inline-block;
    width: 70%;
    padding: 0;
    position: relative;
    top: -2px;
}

.widget-tabs .widget-content {
    display: table;
}

.widget-tabs .widget-content .widget-text {
    display: table-cell;
    vertical-align: middle;
}

.widget-tabs li {
    padding: 0 0 20px 0;
    margin: 24px 0 0 0;
}

.widget-tabs li:first-child {
    padding: 0 0 20px 0;
    margin: 32px 0 0 0;
}

.widget-tabs li:last-child {
    border: none;
    padding-bottom: 0;
}
.widget .widget-title, .search-widget h4 {
    padding-bottom: 15px;
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 500;
}
.widget .widget-title{
    border-bottom: 1px solid #f1f1f1;
}
.widget {
    padding: 20px;
    background-color: #f7f9fc;
    margin-bottom: 30px;
}
.widget.search-widget{
    background-color: transparent;
    margin-bottom: 0;
    padding: 0;
}
.widget .categories-list li {
    padding: 7px 0
}

.widget .categories-list li a {
    text-decoration: none;
    color: #888;
    width: 100%;
    display: inline-block;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    font-weight: normal;
}

.widget .categories-list li a:hover {
    color: #00bcd4
}

.widget .categories-list li a i {
    margin-right: 5px
}

.widget .categories-list li .category-counter {
    font-size: 12px;
    font-size: 12px;
    color: #888;
    float: right;
}
.tagcloud a {
    color: #888;
    font-weight: normal;
    padding: 3px 5px;
    border: 1px solid #eee;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 5px;
    background-color: #fff;
}
.tagcloud a:hover{
    background-color: #11d6f0;
    border: 1px solid #11d6f0;
    color: #fff;
}
@media only screen and (max-width: 768px) {
    #breadcrumbs {
        position: unset !important;
        margin-top: 0;
        transform: unset;
    }
    #breadcrumbs ul li {
        margin: 0 10px 0 0px;
    }
    .single-page-content .post-content{
        margin-left: 20px;
        margin-right: 20px;
        padding: 30px 20px !important;
    }
    #posts-nav li.next-post a {
        padding-right: 25px;
    }
    #posts-nav li.prev-post a {
        padding-left: 25px;
    }
    .about-author {
        padding: 30px 20px;
        text-align: center;
    }
    .about-description {
        margin: 0;
    }
    .about-author img {
        float: none;
        width: 80px;
        height: 80px;
    }
    .comments ul li ul {
        margin: 0;
    }
    .comment-by .numerical-rating,
    .comment-by .star-rating {
        position: relative;
        right: 0;
        top: 7px;
        display: block;
        width: 100%;
        float: none;
        height: 30px;
    }
    .avatar {
        display: none;
    }
    .comment-content {
        padding: 0;
    }
    .avatar img {
        max-width: 60px;
    }
    .comment-content {
        padding: 0 0 0 85px;
    }
    .comments ul li ul li::before {
        top: 25px;
    }
    .comment-content {
        padding: 0;
    }
    .sidebar.right {
        padding-left: 0;
    }
    .comments ul li, .comments ul li ul li, .comments ul li ul li ul li, .comments ul li ul li ul li {
        margin: 30px 0 0 0px;
    }
    .add-review-box {
        padding: 20px;
        margin-bottom: 30px;
    }
    .widget .widget-title, .search-widget h4{
        margin-bottom: 10px;
        font-size: 18px;
    }
}



/* ============================================================================= 
14.Single Portfolio Page
============================================================================= */
.portfolio-head{
    height: 500px;
    overflow: hidden;
}
.portfolio-head > img {
    height: auto;
    max-width: 100%;
    width: 100%;
}
.portfolio-head {
    position: relative;
    margin: 40px 0;
}
.portfolio-head-content {
    background-color: rgba(17, 214, 240, 0.65);
    color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    height: 100%;
    left: 0;
    padding: 130px 70px 90px;
    position: absolute;
    top: 0;
    width: 50%;
}

.portfolio-head-content .portfolio-desc {
    font-size: 18px;
    margin-top: auto;
}

.portfolio-head-content .portfolio-desc p {
    color: rgb(255, 255, 255);
}

.portfolio-head-content .portfolio-attr a {
    float: left;
    font-size: 18px;
    color: #fff;
}

.portfolio-head-content .portfolio-attr a::after {
    background-color: rgb(255, 255, 255);
    content: "";
    display: table;
    float: right;
    height: 1px;
    margin: 0 10px;
    position: relative;
    top: 11px;
    width: 24px;
}

.portfolio-head-content .portfolio-attr a:last-child::after {
    content: none;
}

.portfolio-head-content .portfolio-attr {
    display: block;
    margin-top: 35px;
    opacity: 1;
}

.portfolio-head-content h1 {
    font-size: 42px;
    line-height: 1.5;
    color: #fff;
}
.portfolio-head-content .meta {
    margin-bottom: 0;
    font-size: 18px;
    color: #fff;
}

.portfolio-head-content .portfolio-attr {
    float: left;
}
.block-centered {
    display: table;
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    .portfolio-head-content h1 {
        font-size: 38px;
        line-height: 1.1;
        margin-bottom: 30px;
    }
    .portfolio-head-content {
        padding: 70px;
    }
}

@media (max-width: 767px) {
    .portfolio-head {
        margin: 15px 0 0;
    }
    .portfolio-desc > p {
        margin-bottom: 5px;
    }
    .portfolio-head-content h1 {
        font-size: 24px;
        margin-top: 0;
    }
    .portfolio-head-content .meta {
        font-size: 14px;
        margin-bottom: 0;
    }
    .portfolio-head-content {
        padding: 30px;
        width: 100%;
    }
    .portfolio-head-content .portfolio-desc {
        display: none;
    }
    .portfolio-head-content .portfolio-attr {
        margin-top: 0;
    }
    .portfolio-desc-xs .portfolio-attr {
        display: table;
        margin-top: 10px;
    }
    .portfolio-desc-xs {
        border-bottom: 1px solid #eeeeee;
        margin-bottom: 30px;
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .portfolio-desc-xs p {
        color: #76c4df;
        font-size: 12px;
        margin-bottom: 4px;
    }
    .portfolio-desc-xs .portfolio-attr > a::after {
        content: none;
    }
    .portfolio-desc-xs .portfolio-attr > a {
        padding-right: 15px;
    }
    .portfolio-head {
        height: auto;
    }
	.detail-container .create-website .intro {
		padding: 0 0 0 0 !important;
	}
}

.pagination li{
	padding: 1px 10px;
    border: 1px solid;
    margin-right: 5px;
}

